.main-post-img{
	width: 100%;
	max-height: 656px;
}

.single-post .post-content{
	padding: 0 25%;
	margin-top: 40px;
}

.single-post .DnnModule{
	margin-top: 40px;
}

.single-post .post-title,
.single-post .post-meta,
.back-to-news{
	padding-left: 25%;
	padding-right:40px;
}

.single-post .post-title{
	font-size: 45px;
	line-height: 52px;
	font-weight: 500;
	color: #222;
}

.post-content img{
	width: 100%;
	height: auto;
}

.post-content img[align="left"],
.post-content img[align="right"]{
	padding:10px;
}



.post-content p{
	margin: 0 0 15px;
	color: #8e8e8e;
}


.single-post .share-block{
	margin:0;
}

.single-post .share-block .share-buttons a{
	padding-top: 33px;
}


#relatedPosts h3{
	margin: 50px 5px 10px;
	color: #222;
	font-size: 24px;
	font-weight: 500;
}

.single-post #nav-below{
	background: #fff;
	padding: 20px;
}

#nav-below .nav-previous,
#nav-below .nav-next{
	max-width: 50%;
}


.post-author{
	border-top: 1px solid #ddd;
	padding: 0 25%;
	margin:30px 0;
	display: table;
	width: 100%;
}

.post-author__image{
	width: 20%;
	margin-top: 30px;
	float: left;
}

.post-author__name, .post-author__bio{
	float:left;
	width: 80%;
	padding-left: 30px;
}

.post-author__name{
	font-size: 20px;
	margin-top: 0;
	color: #222;
	font-weight: 500;
	margin-top: 30px;
	display: inline-block;
}





@media (max-width: 992px){

	.single-post .post-title,
	.single-post .post-meta,
	.back-to-news,
	.single-post .post-content,
	.post-author{
		padding:0 30px;
	}

}


@media (max-width:768px){

	.post-author__image{
			display: block;
			float: none;
			margin: 30px auto 0;
		}

	.post-author__bio, .post-author__name{
		width: 100%;
		float: none;
		padding:0;
	}

	.post-author__name{
		text-align: center;
	}

	.post-content img{
		width: 100%;
	}

	.single-post .post-title{
		font-size: 35px;
    line-height: 42px;
	}
